/**************************************************************************************************
 *  Header Layout and Style
 **************************************************************************************************/
.header { /* container for header at top of page */
    /*background-image: url(../images/headerbg.png);
    background-position: top left;
    background-repeat: repeat-x;
    margin: 0px;
    height: 80px;
    text-align: center;
    width: 100%;*/
	background: url(images/dpp-topbanner.png);
	background-repeat: no-repeat;
	height: 283px;
	width: 970px;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 10px;
	margin-right: 0px;
	margin-left: 0px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
}

.headerlogin { /* container for header at top of page */
    background-image: url(../images/loginbg.png);
    background-position: top left;
    background-repeat: repeat-x;
    height: 345px;
    margin: 0px;
    text-align: center;
    width: 100%;
}

.sitelogologin { /* Site Logo on the Login page Properties */ 
    float: left;
    width: 490px;
}

.topContent {
	width: 700px;
	padding-top: 64px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	margin-right: 0px;
	margin-left: 0px;
}

.topContent2 {
	width: 540px;
	font-family: century gothic, helvetica, arial;
	font-size: 14px;
	color: #efefef;
	padding-top: 10px;
	margin-bottom: 0px;
}

h1 {
line-height: 160%;
font-family: century gothic, helvetica, arial;
color: #efefef;
font-size: 28px;
font-weight: normal;
letter-spacing: 0.04em;
margin-top: 0;
margin-bottom: 0;
}

h2 {
font-family: century gothic, helvetica, arial;
color: #efefef;
font-size: 22px;
font-weight: bold;
letter-spacing: 0.03em;
margin-top: 2px;
margin-bottom: 0;
}

/**************************************************************************************************
 * Menu Navigation
 **************************************************************************************************/
 .menuband { /* Container of Menu */
    width: 100%;
    height: 30px;
    float: left;
	margin-top: -14px;
	margin-bottom: 10px;
	margin-left: 10px;
}

.nav { /* Background image and layout */
    background: transparent;
    margin: 0px;
    float: left;
}

.nav > ul > li > a { /* Link text on the menus */
    /*font-size: 14px;
    font-weight:bold;
    font-family: Calibri, sans-serif;
    padding: 0px 3px 0px 3px; 
    margin:0;
    color: #575757;
    text-decoration: none;
    float: left;
	*/color: #0063c2;
	padding: 4px 10px 4px 10px;
	font-size: 14px;
	font-weight: bold;
	font-family: century gothic, helvetica, arial;
	text-decoration: none;
}

.nav > ul { /* Menu List Layout */
    width: 100%;
    height: 45px;
    margin: 0;
    padding-left:0px;
    padding-top: 0px;
    list-style: none;
    list-style-type: none;
    font-size: 14px;
}

.nav ul > li { /* Menu Items */
    display: inline;
    padding: 0px;
    position: relative;    
    list-style: none;
    list-style-type: none;
}

.nav > ul > li > a:hover,
.nav > ul > li:active > a, /* Link size as well with active hover image */
.nav > ul > li:hover  > a { /* So IE will not display text select cursor */
    cursor: pointer;
	/*Additional HNL Branding*/
	color: #ffffff;
	background-color: #0063c2;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border-top-right-radius: 4px;
	border-top-left-radius: 4px;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
}

/*On li elements where they are using class of submenu, add this background image on hover*/
.nav > ul > li.submenu > a:hover,
.nav > ul > li.submenu:active  > a,
.nav > ul > li.submenu:hover > a {
	background-image: url(/dppweb/css/images/menu_down.gif);
	background-position-x: 100%;
	background-position-y: 50%;
	background-repeat: no-repeat;
}


.nav >ul > li > a { /* Height of the item so that text is centered */
    line-height: 45px;
    overflow: hidden;
}

LI.submenu UL{
    left: -10000px;
    position: absolute;
	border-style: solid;
	border-width: 1px;
	border-color: #0063c2;
	background-color: #FFFFFF;
	width: 175px;
	/*margin-left: -5px;*/
}

LI.submenu:hover UL{
    left: 0;
    /*top: 22px; /* IE7 has problems without this */
	margin-top: -10px;
	padding: 0px 2px 0px 2px;
}

LI.submenu LI,
LI.submenu LI > a{
	display: block;
	width: 100%;
	white-space:nowrap;
	margin-left: -2px;
	font-size: 12px;
	color: #0063c2;
	padding: 2px 2px 2px 3px;
	font-weight: bold;
	text-decoration: none;
}

LI.submenu LI:hover,
LI.submenu LI:hover > a
{
	background-color: #0063c2;
	color: #FFFFFF;
	padding: 2px 1px 2px 3px;
	margin-left: -2px;
}

/*.nav-spacer { // split bar styling 
    display: block;
    line-height: 44px;
}*/

.metanav { /* container for links above nav menu */
    margin: 0px;
    height: 30px;
    color: #FFFFFF;
    font-weight: bold;
    font-size: 12px;
    text-decoration: none;
    display: block;
    line-height: 30px;
    float: right;
}

.metanav a, .metanav a:visited { /* decoration for links above nav menu */
    padding: 0px 2px 0px 2px;
    color: #FFFFFF;
    font-weight: bold;
    font-size: 12px;
    text-decoration: none;
}

.metanav a:hover { /* hover decoration for links above nav menu */
    text-decoration: underline;
    color: #FFFFFF;
}
